.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.241413,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241413,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241413,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.586056px;}
.ws1{word-spacing:-0.009404px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.576652px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.346000px;}
.fs1{font-size:47.019200px;}
.fs2{font-size:65.826800px;}
.y0{bottom:30.780303px;}
.y11{bottom:54.405941px;}
.y14{bottom:55.247810px;}
.y10{bottom:71.110905px;}
.y13{bottom:72.804103px;}
.yf{bottom:89.726629px;}
.y12{bottom:89.840140px;}
.y2{bottom:96.232603px;}
.yc{bottom:106.469430px;}
.yd{bottom:107.103197px;}
.ye{bottom:107.746424px;}
.ya{bottom:124.686904px;}
.y24{bottom:148.229007px;}
.y1{bottom:183.910017px;}
.y23{bottom:201.848174px;}
.y6{bottom:234.941440px;}
.y27{bottom:246.041206px;}
.y28{bottom:298.622413px;}
.y26{bottom:307.723846px;}
.y25{bottom:364.474759px;}
.y1e{bottom:390.212886px;}
.y1c{bottom:391.031642px;}
.y1f{bottom:401.526101px;}
.y1d{bottom:402.874572px;}
.y29{bottom:406.112783px;}
.y20{bottom:415.019999px;}
.y2a{bottom:441.647255px;}
.y9{bottom:460.062127px;}
.y7{bottom:460.076316px;}
.y5{bottom:460.077734px;}
.y16{bottom:483.462478px;}
.y22{bottom:520.924038px;}
.y17{bottom:520.958077px;}
.y2e{bottom:550.952336px;}
.y2d{bottom:574.559138px;}
.y19{bottom:585.204208px;}
.y1a{bottom:593.528255px;}
.y1b{bottom:609.911606px;}
.y2c{bottom:619.257449px;}
.y15{bottom:626.962061px;}
.y18{bottom:639.236160px;}
.y3{bottom:659.489599px;}
.y2b{bottom:671.847830px;}
.y8{bottom:685.197002px;}
.y4{bottom:685.214029px;}
.yb{bottom:687.510922px;}
.y21{bottom:690.668235px;}
.h2{height:22.819888px;}
.h3{height:34.229978px;}
.h4{height:47.921910px;}
.h1{height:676.563131px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:10.156270px;}
.x3{left:19.497934px;}
.x11{left:64.575217px;}
.xf{left:70.107149px;}
.x15{left:83.464252px;}
.x14{left:102.730770px;}
.x17{left:109.553979px;}
.x10{left:156.897103px;}
.x2{left:170.559116px;}
.xe{left:192.564473px;}
.x16{left:194.024787px;}
.x1{left:210.604869px;}
.x13{left:227.298081px;}
.x12{left:246.148393px;}
.x19{left:324.432723px;}
.x4{left:337.894929px;}
.x1b{left:341.833733px;}
.x1d{left:359.690172px;}
.x1c{left:382.963098px;}
.x1a{left:494.128034px;}
.x18{left:533.628940px;}
.xb{left:642.026639px;}
.x6{left:646.950428px;}
.x5{left:656.291924px;}
.x8{left:674.354433px;}
.x24{left:727.254790px;}
.x22{left:797.395979px;}
.x21{left:814.940269px;}
.x9{left:817.975504px;}
.x25{left:828.171574px;}
.x20{left:830.707147px;}
.x1f{left:837.737368px;}
.x23{left:852.379015px;}
.x1e{left:878.280701px;}
.xc{left:917.645304px;}
.xa{left:918.999863px;}
.xd{left:921.777844px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.856564pt;}
.ws1{word-spacing:-0.010388pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.846176pt;}
.fs0{font-size:34.624870pt;}
.fs1{font-size:51.937526pt;}
.fs2{font-size:72.712449pt;}
.y0{bottom:34.000000pt;}
.y11{bottom:60.096939pt;}
.y14{bottom:61.026870pt;}
.y10{bottom:78.549284pt;}
.y13{bottom:80.419595pt;}
.yf{bottom:99.112260pt;}
.y12{bottom:99.237644pt;}
.y2{bottom:106.298775pt;}
.yc{bottom:117.606400pt;}
.yd{bottom:118.306461pt;}
.ye{bottom:119.016970pt;}
.ya{bottom:137.729467pt;}
.y24{bottom:163.734133pt;}
.y1{bottom:203.147467pt;}
.y23{bottom:222.962000pt;}
.y6{bottom:259.516904pt;}
.y27{bottom:271.777733pt;}
.y28{bottom:329.859067pt;}
.y26{bottom:339.912533pt;}
.y25{bottom:402.599733pt;}
.y1e{bottom:431.030133pt;}
.y1c{bottom:431.934533pt;}
.y1f{bottom:443.526739pt;}
.y1d{bottom:445.016264pt;}
.y29{bottom:448.593200pt;}
.y20{bottom:458.432133pt;}
.y2a{bottom:487.844667pt;}
.y9{bottom:508.185780pt;}
.y7{bottom:508.201453pt;}
.y5{bottom:508.203020pt;}
.y16{bottom:534.033867pt;}
.y22{bottom:575.414000pt;}
.y17{bottom:575.451600pt;}
.y2e{bottom:608.583333pt;}
.y2d{bottom:634.659467pt;}
.y19{bottom:646.418038pt;}
.y1a{bottom:655.612800pt;}
.y1b{bottom:673.709891pt;}
.y2c{bottom:684.033333pt;}
.y15{bottom:692.543867pt;}
.y18{bottom:706.101867pt;}
.y3{bottom:728.473867pt;}
.y2b{bottom:742.124800pt;}
.y8{bottom:756.870329pt;}
.y4{bottom:756.889137pt;}
.yb{bottom:759.426291pt;}
.y21{bottom:762.913867pt;}
.h2{height:25.206906pt;}
.h3{height:37.810519pt;}
.h4{height:52.934663pt;}
.h1{height:747.333333pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x7{left:11.218641pt;}
.x3{left:21.537467pt;}
.x11{left:71.329947pt;}
.xf{left:77.440533pt;}
.x15{left:92.194822pt;}
.x14{left:113.476667pt;}
.x17{left:121.013600pt;}
.x10{left:173.308933pt;}
.x2{left:188.400027pt;}
.xe{left:212.707200pt;}
.x16{left:214.320267pt;}
.x1{left:232.634667pt;}
.x13{left:251.074030pt;}
.x12{left:271.896133pt;}
.x19{left:358.369200pt;}
.x4{left:373.239587pt;}
.x1b{left:377.590400pt;}
.x1d{left:397.314667pt;}
.x1c{left:423.022000pt;}
.x1a{left:545.815067pt;}
.x18{left:589.447867pt;}
.xb{left:709.184237pt;}
.x6{left:714.623067pt;}
.x5{left:724.941707pt;}
.x8{left:744.893600pt;}
.x24{left:803.327467pt;}
.x22{left:880.805600pt;}
.x21{left:900.185067pt;}
.x9{left:903.537796pt;}
.x25{left:914.800400pt;}
.x20{left:917.601200pt;}
.x1f{left:925.366800pt;}
.x23{left:941.540000pt;}
.x1e{left:970.151067pt;}
.xc{left:1013.633307pt;}
.xa{left:1015.129556pt;}
.xd{left:1018.198120pt;}
}
